Subject: Re: Hold off on promoting iPadOS13 and App version 12.1.1
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: Adam Gripenblom <[email-masked]>, nate garven <[email-masked]>, Paul Keary <[email-masked]>
Date: Fri, 27 Sep 2019 07:39:49 -0700 (MST)

Hi Charlotte, 

We have tested it and have not seen any issues as of now. Also the auto lock feature is as it is set previously and it has not changed. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Charlotte Jansen" <[email-masked]> 
Cc: "Adam Gripenblom" <[email-masked]>, "nate garven" <[email-masked]>, "Paul Keary" <[email-masked]> 
Sent: Friday, 27 September, 2019 12:44:20 
Subject: Re: Hold off on promoting iPadOS13 and App version 12.1.1 

Hi Charlotte, 

This is understood. I will also share this with the team. 

We have already updated the App and the iOS to iPad iOS and have not encountered any issues till now. I will do some test today and come back to you with any issues. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Adam Gripenblom" <[email-masked]>, "nate garven" <[email-masked]>, "Paul Keary" <[email-masked]> 
Sent: Friday, 27 September, 2019 04:03:39 
Subject: Hold off on promoting iPadOS13 and App version 12.1.1 

Hi Pritish, 

I’ve just spoken to the development team and we’re definitely holding off on promoting the upgrade to 12.1.1 AND iPadOS13. There was a large amount of backend changes made to App version 12.1.1 that have not been tested in market yet with iPadOS13. We’ve tested it internally and it all looks Ok but we’d prefer to have a small amount of customers using it for the next few months while we see what issues arise. If a customer upgrades it’s not a problem, it just should not be promoted. If any issues arise from customers who are using either iPadOS13 or App version 12.1.1. please flag it to me straight away. 

Please can you upgrade your iPad to 12.1.1 and iPadOS13 and let me know if the Display and Brightness > Auto-Lock setting switches from ‘never’. Never is the correct setting but Adam has noticed that on his device it changes to 2 mins. Mine was fine, it stayed at never. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]